
/*body {background:url('../i/IMG_0112.jpg');
/*background:repeat scroll 0% 0%;*/
body {background:#EAE3CF;
min-width: 320px;
overflow-x: hidden;
font-family:'IM Fell English SC', Serif;}

.clear {float:left;display:block;clear:both;}

.margintop{margin-top:2em;}

a, li a {text-decoration:none;color:white;}

h1.banner {font-size:5em;font-family:'IM Fell English SC', serif; display:block;float:left;padding:.25em;color:#F7AEE6;margin:0;background:#5B4836;}

h2 {display:block;font-size:3em;font-weight:bold;font-style:italic;font-family: Sans-Serif;padding:0;margin:0;}


p {color: white;clear:left;background:transparent;font-size:3em;margin:0;}

cite {font-style:italic;}

#wrapper {display:block;padding: 3%;margin:0 auto;width:90 %;}

div.item {width:100%;float:left;clear:both;margin:.5em 0;padding:1px 1em;background-color:#112c31;}

.title {display:block;font-size:3em;font-weight:bold;font-style:italic;font-family:Sans-Serif;padding:1px 0 0 0;margin:0;
}

.lightgrey {color:#EFEDE8;}
.orange {color:#F2992E;}

.blue {color:#529ECC;}
.statement {font-size: .75em; color:#112c31;display: block;text-align:center;border: 1px solid #112c31;margin:5em;float: left; clear:both; }
.pink{color:#F7AEE6;}

.green{color:#00ff00;}

#left {display:block;float:left;}

#rightcol {position:relative;float:right;margin:0;width:60px;}
